html		{
				background-color:#0E012C;
				background: -moz-linear-gradient(top, #0E012C, #100921);
				background: -webkit-gradient(linear, 0 0, 0 100%, from(#0E012C), to(#100921));
				filter: 	progid:DXImageTransform.Microsoft.gradient(startColorstr='#0E012C', endColorstr='#100921');
			}
		
body		{	color:#DDDDDD; font-family:arial;} 

a:link 		{ 	text-decoration:none; color: #777799;}    
a:visited 	{ 	text-decoration:none; color: #777799;} 
a:hover 	{ 	text-decoration:none; color: #FFFFFF;} 
a.title		{ 	text-decoration:none; color: #DDDDDD; font-size:35pt}    
.event		{ 	text-decoration:none; font-size:18pt}    

a.cat		{ 	text-decoration:none; color: #777799; font-size:12pt}  
a.cat_sel	{ 	text-decoration:none; color: #FFFFFF; font-size:12pt}  

.box		{ 	border-width: 6px; border-color:#444488; border-style:ridge; padding:4px;}

#box1 		{ 	position:absolute; top:-160px; left:-150px; width:10px; height:10px; z-index:-1; display:none;}

#infozeile	{ 	font-size:9pt}  

#menu_div {
				margin-left:3%;
				margin-right:3%;
				overflow:hidden;
			}
			
.obenrechts	{
				 position:absolute; 
				 right:5px; 
				 top:5px;"
			}
			
.obenrechts	ul li{
				list-style: none;
    			display: inline;
    			margin: 0; padding: 0;
			}

ul.menu		{	list-style-type:none;
				font-family:Arial;
				font-size:1.5em;
				padding:0px;
				margin:0px;
				margin-bottom:	25px;
				left:0px;
				position:relative;
			}
			
ul.menu li	{	position: relative;
  				display: inline;
				padding:10px;
			}
			
ul.sitemap	{	list-style-type:none;
				font-family:Arial;
				font-size:12pt;
				padding:0px;
				margin:0px;
				color: #777799;
			}

ul.sitemap ul	{	
				list-style-type:none;
				font-family:Arial;
				color: #777799;
				font-size:12pt;
				padding:0px;
				margin:0px;
				display:none;
			}

ul.sitemap li:hover ul
			{
				display: block;
			}			
			
ul.sitemap ul ul 
			{
				display: none;
			}						
			
.druck		{
				box-shadow: 		0px 0px 30px #000;
				-moz-box-shadow: 	0px 0px 30px #000;
				-webkit-box-shadow:	0px 0px 30px #000;
				border-color:#BBBBBB; 
				border-width:1px; 
				border-style:solid;
			}

						
.pmenu 		{
				vertical-align:top;
			}
			
.pmenu a	{
				padding:0px;
				border-style:none;
			}
			
.pmenu a img	{
				padding:0px;
				border-style:none;
				padding-bottom:3px;
			}			